Node('multimetertest.psi.ch',
     'multimeter test',
     'tcp://5000',
     )

Mod('io',
     'frappy_psi.HP.HP_IO',
     'multimeter communication',
     uri='/dev/cu.usbserial-21410',
     )

Mod('Voltage',
     'frappy_psi.HP.Voltage',
     'voltage',
     io='io',
     )

Mod('Current',
     'frappy_psi.HP.Current',
     'current',
     io='io',
     )

Mod('Resistance',
     'frappy_psi.HP.Resistance',
     'resistivity',
     io='io',
     )

Mod('Frequency',
     'frappy_psi.HP.Frequency',
     'resistivity',
     io='io',
     )
